body {
	background-color: #999999;
	font-family: Helvetica, Arial, Sans-Serif;
}

em {font-style: italic;}

.clear {
	clear: both;
}

.asmp_blue {
	color: #4f84c4;
}

.dotted_rule-horizontal {
	background: url('../images/horizontal_dot_border.jpg');
	background-repeat: repeat-x;
	background-position: bottom left;
}

/* Main Layout Structure */

div#messages {
	position: relative;
	top: 0;
}

div#layout_container {
  /* Setting font to 62.5% to allow
  for easy conversion between px and em */
  font-size: 62.5%;
}

div#page_container {
	width: 800px;
	margin: 0 auto;
}

div#header {
	background-color: #FFFFFF;
	padding: 5px 0 5px 10px;
	height: 120px;
	position: relative;
}

div#asmp_logo {
	width: 640px;
	cursor: pointer;
}

div#block-views-logo_image-block_1 {
	margin: 0;
	padding: 0;
}

div#header_menu {
	height: 70px;
	background-color: #000000;
	padding: 15px;
	position: relative;
}

div#header_menu a {
	margin-right: 25px;
}



div#main_menu_container {
	font-size: 1.1em;
	font-weight: bold;
	width: 160px;
	padding-bottom: 10px;
	padding-top: 10px;
	float: left;
}

div#page_content_container {
  	background: url(../images/menu_bg.jpg) #FFFFFF top left repeat-y;
}

div#page_content {
	font-size: 1.2em;
	width: 630px;
	float: left;
	padding: 10px;
	padding-top: 10px;
	padding-right: 0px;
	background-color: #FFFFFF;
}

.front_page_content #messages {
	margin-bottom: 0;
	width: 620px;
	margin: 0 auto;
	display: none;
}

.front_page_content .messages {
	border-top: none;
}

div#page_content h2 {
	font-weight: bold;
	font-size: 1.5em;
	margin: 5px 0;
}

div#footer {
	background-color: #5b5c5c;
	color: #FFFFFF;
	font-size: 1.1em;
	height: 140px;
	padding: 12px 15px;
}

div#footer a {
	color: #FFFFFF;
	text-decoration:none;
}

div#footer a:hover {
	text-decoration:underline;
}

/* div#footer div {} */

/* 2011 footer style */

div#footer_links {
	border:none;
	font-size:12px;
}

div#footer_sb{
	float:left;
	margin:0;
	padding:15px 10px 15px 0;
	font-weight: bold;
	border-right:1px solid #999;
}

div#footer_getmail{
	float:left;
	margin:0;
	padding:15px 10px 15px 10px;
	font-weight: bold;
	border-right:1px solid #999;
	text-decoration:none;
}

div#footer_social{
	float:left;
	width:73px;
	margin:0;
	padding:16px 0 6px 0;
	border-right:1px solid #999;
	text-decoration:none;
}

.footer_icon{
	margin:1px 2px 1px 0;
	padding:0;
	border:none;
	/* float:left; */
}

div#footer_app{
	float:left;
	margin:0;
	padding:5px 0 0 12px;
}

.footer_app_text {
	position:relative;
	top:-10px;
	margin:0 12px 0 3px;
}


div#footer_info{
	clear:both;
	border-top:1px solid #999;
	width:100%;
	color:#7a7a7a;
	font-size:12px;
	line-height:1.5em;
}
div#footer_info a {
	color:#7a7a7a;
}

div#footer_address{
	float:left;
	margin:0;
	padding:18px 20px 15px 18px;
	border-right:1px solid #999;
	text-decoration:none;
}

div#footer_copyright{
	float:left;
	margin:0;
	padding:18px 0 15px 18px;
	text-decoration:none;
}








/* Custom select box */

div#quick_links_container {
	width: 140px;
	height: 29px;
	color: #FFFFFF;
	position:absolute;
	background-image: url(../images/quick_links.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	padding-left: 70px;
	top: 22px;
	right: 10px;
	padding-top: 0px;
}



.asmp_select {
	width: 120px;
	
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-size: 1.1em;
	position: relative;
	color: #000000;
}

.asmp_select ul {
	z-index: 3000;
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #FFFFFF;
	border: 1px solid #333;
}

.asmp_select ul li {
	font-family: sans-serif;
	margin: 0;
	padding: 3px;
	display: block;
	background-color: #FFFFFF;
}

.asmp_select ul li:first-child {
	background-image: url(../images/select_arrow.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	 
}
.asmp_select ul li:first-child:hover {
	background-color: inherit;
	color: inherit;	
}


.asmp_select ul li.inactive { 
	background-color: #FFFFFF; 
}
.asmp_select ul li:hover {
	color: #f15a22; 
	background-color: #999999; 
	cursor: pointer;
}
/* ASMP Main Sidebar */

div#main_sidebar-left {
	background-color: #CCCCCC;
	width: 160px;
	float:left;	
}

div#main_sidebar-left #search_box_container {
	margin-left: 16px;
	margin-top: 0px;
	padding: 0px;
	display:block;
	 
}

div#main_sidebar-left #textbox_search_terms {
	margin: 0px 0px 0px 0px;
	padding: 3px;
	width: 100px;
	height: 14px;
	display:block;
	float:left;
}

div#main_sidebar-left #btn_search_submit {
	margin: 1px 0 0 -1px;	
	padding: 0px 0px 0px 0px;
	display:block;
	float:left;
	cursor: pointer;
	
}

div#main_menu_container .item-list ul li {
	list-style-type: none;
	margin: 0.0em 0;
}

.red-hover {
	color: #f15a22 !important;
}

/* Nodes */
div.global_node_container {


}

div.main_node_container 
{
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	width:603px;	
	left:-3px;
	padding:10px;
	position:relative;
	top:-3px;
}

div.global_node_container a {
	color: #a2a334;
}

div.global_node_container a:hover {
	color: #f15a22;
}

div.global_node_container a:visited {
	color: #a2a334;
}


div.main_node_container_with_side_column {
	left:-3px;
	padding:10px;
	position:relative;
	top:-3px;
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	float: left;
	width: 418px;	
}

div.global_node_container ul {
	list-style-type: disc;
	padding-left: 20px;
	line-height: 22px;
}

div.global_node_container ol
 {
	list-style-type: decimal;
	padding-left: 20px;
	line-height: 22px;
}



div.global_node_container hr  {
	color: #cccccc;
	border: 1px dotted #cccccc; 
	border-style: none none dotted;
	margin: 0 0 10px 0;
}

div.global_node_container .node-links {
        text-align: left;
        margin: 10px auto 0 auto;
        float: none;
}

div.global_node_container ul.links {
        padding-left: 0px;
        margin-left: 0px;
}

div.global_node_container ul.links li.first 
{
        padding-left: 0px;
        margin-left: 0px;
}


div.side_column {
	float:left;
	width: 176px;
}


div.side_column .sidebar_image_frame {
	background-color: #DCDCDE;
	padding: 10px;
	width: 150px;
	left:-3px;
	top: -3px;
	margin-top: 0px;
	position:relative;
	min-height: 100px;
	
}

div.side_column span.photocredit {
        color: #333333;
        font-style: italic;
        font-size: 0.9em;
        margin: 15px 0 5px 2px;
        float: left;
}

div.side_column span.photocredit a {
        color: #333333;
        text-decoration: none;
}


div.side_column .sidebar_text {
	margin: 25px 0 0 10px;
	
}

div.global_node_container h1 
{
	font-family: "Arial";
	font-size: 2.3em;
	margin: 0 0 10px 0; 
	color: #4f84c4;
	font-weight: bold;
}

div.global_node_container h2 
{
	font-size: 1.6em;
	font-family: Helvetica, Arial;
	font-weight: bold;
	color: #f15a22;
	padding-bottom: 5px;
	border-bottom: 1px dotted #cccccc;
}

div.global_node_container h3 
{
	font-size: 1.6em;
	font-family: Helvetica, Arial;
	color: #000000;
	margin: 10px 0;
}

div.global_node_container h4 
{
	font-size: 1.1em;
	font-family: Helvetica, Arial;
	font-weight: bold;
	color: #f15a22;
}

div.global_node_container h4.with_hr	{
	padding-bottom: 2px;
	border-bottom: 1px dotted #f15a22;
}


div.global_node_container h5 
	{
	font-size: 1.1em;
	font-family: Helvetica, Arial;
	font-weight: bold;
	color: #000000;
	margin: 6px 0;
}

div.global_node_container p 

 {
	line-height: 1.6em;
	color: #000000;
	font-size: 1.0em;
}

div.global_node_container .taxonomy_image_wrapper 
 {
	margin-left: -8px;
	margin-bottom: 20px;
}

div.global_node_container .bold 
 {
	font-weight: bold;

}
/* Homepage miscellaneous */

div.homepage_image-credits {
        padding-top: 4px;
        color: #999999;
        font-style: italic;
        font-family: Helvetica, Arial, San Serif;
        font-size: 0.8em;

}

div.homepage_image-credits a {
        color: #999999;
        text-decoration:none;
}


/* Homepage Columns */

div.home_column h3 {
	font-size: 1.4em;
	font-weight: bold;
	margin: 5px 0;
}

div#mural {
	padding: 0 10px;
}
div.mural_photo {
	float: left;
}

div#home_column_container {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0 0 0 7px;
}

div.home_container {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0 10px;
}

div.home_column {
	padding: 3px 8px 30px 8px;
	float: left;
	width: 184px;
	margin-left: 3px;
/*	min-height: 250px; */	
	line-height: 1.3em;
	color: #FFFFFF;
}

div.home_column p {
	font-size: 0.85em;
	margin-bottom: 15px;
}

div.olive {
	background-color: #a2a334;
}

div.red {
	background-color: #f15a22;
	
}

div.blue {
	background-color: #4f84c4;
	
}

div.home_column div h4 a {
	font-size: 1.05em;
	font-weight: bold;
	line-height: 1.5em;
	color: #ffffff;
	text-decoration: none;
}

div.home_column div h4 a:hover {
	color: #000000;
}


div.home_column div.view-content a {
        color: #ffffff;
}


/* Homepage Notices */

div#home_stack_container {
	padding: 3px 2px 8px 8px;
	float: left;
	width: 410px;
	margin-left: 3px;
	line-height: 1.3em;
	color: #FFFFFF;
}
div#home_stack_advert {
	float:right;
	width:200px;
	margin:8px 10px 0 0;
}

div.home_stack_event {
	background-color: #4f84c4;
	background-image: url('/sites/all/themes/asmp/images/dots_shadow-home-notice-right.png'); 
	background-position: top right; 
	background-repeat: repeat-y;
	padding:0 15px 10px 15px;
	top:0; left:0;
}
div.home_stack_event_top {
	position:relative;
	font-family:Avenir,Helvetica;
	font-weight:900;
	font-size:10px;
	letter-spacing:1px;
	color:black;
	padding:2px 15px 0px 3px;
	background-color: #4f84c4;
	width:385px;
}
img.home_stack_event_mask {
	/* z-index:1; */
	position:absolute;
	top:0px;
	left:0px;
}

div.home_stack_news {
	background-color: #f15a22;
	background-image: url('/sites/all/themes/asmp/images/dots_shadow-home-notice-right.png'); 
	background-position: top right; 
	background-repeat: repeat-y;
	padding:0 15px 10px 15px;
}
div.home_stack_news_top {
	position:relative;
	font-family:Avenir,Helvetica;
	font-weight:900;
	font-size:10px;
	letter-spacing:1px;
	color:black;
	padding:2px 15px 0px 3px;
	background-color: #f15a22;
	width:385px;
}
img.home_stack_news_mask {
	/* z-index:1; */
	position:absolute;
	top:0px;
	left:0px;
}

div.home_stack_feature {
	background-color: #a2a334;
	background-image: url('/sites/all/themes/asmp/images/dots_shadow-home-notice-right.png'); 
	background-position: top right; 
	background-repeat: repeat-y;
	padding:0 15px 10px 15px;
}
div.home_stack_feature_top {
	position:relative;
	font-family:Avenir,Helvetica;
	font-weight:900;
	font-size:10px;
	letter-spacing:1px;
	color:black;
	padding:2px 15px 0px 3px;
	background-color: #a2a334;
	width:385px;
}
img.home_stack_feature_mask {
	/* z-index:1; */
	position:absolute;
	top:0px;
	left:0px;
}

div.home_stack_bottom {
	width: 410px; 
	height: 8px; 
	background: url( '/sites/all/themes/asmp/images/dots_shadow-home-notice-bottom.png');
	background-position: top right; 
	background-repeat: no-repeat;
	margin:0 0 6px 0;
}

.home_stack_title  {
	font-size: 14px;
	font-weight: bold;
	line-height: 17px;
	color: #ffffff;
	padding:10px 0 0 0;
}
.home_stack_title a {
	color: #ffffff;
	text-decoration: none;
}

.home_stack_teaser {
	font-size: 11px;
	line-height: 17px;
	/*margin-bottom: 15px;*/
}







/* Books */

div.book_page_container div.book-page-book_title {
	font-size: 16px;
	font-family: Helvetica, Arial;
	font-weight: bold;
	color: #f15a22;
	padding-bottom: 5px;
	background: url('../images/horizontal_dot_border.jpg');
	background-repeat: repeat-x;
	background-position: bottom left;
	text-transform: capitalize;
}

div.book_page_container h3.book-page_title {
        color: #000000;
        font-size: 1.3em;
        font-weight: normal;
        text-decoration: none;
        margin-bottom: 15px;
        text-transform: capitalize;
}


/* TOC styles */
div.book_toc_container {
	margin: 15px;
	margin-top: 5px;
}

div.book_toc_header {
	color: #f15a22; 
	font-weight: bold; 
	font-size: 1.0em; 
	border-bottom: 1px solid #666666; 
	padding-bottom: 5px; 
	margin-bottom: 2px;
}

div.block-book {
	font-size: 0.95em;
}

div.block-book a {
	color: #a2a334;
	font-size: 1.01em;
	text-transform: capitalize;
}

div.block-book a:visited {
	color: #999999;
}

div.block-book a:hover {
	color: #f15a22;
	
}

div.block-book .menu {
	margin: 0;
	padding: 0;

}

div.block-book ul {
	line-height: 15px;
	font-size: 1em;
}

div.block-book ul li{
	list-style-image: none;
	list-style-type: none;
	padding: 0;
	margin: 0.55em 0;
}

div.block-book ul li.expanded{
	list-style-image: none;
	list-style-type: none;
}
div.block-book li.active-trail a.active, 
div.block-book h2.title a.active{
	color: #f15a22;
}

div.block-book ul li ul li{
	padding-left: 10px;
	list-style-type: circle;
	list-style-position: inside;
}

div.block-book h2 {
	color: #a2a334;
	font-size: 1.1em!important;
	font-weight: normal!important;
	border: none;
	padding-top: 10px;
}
/* VIEWS */

div.view h1 {
	font-size: 2.2em;
	font-weight: bold;
	color: #4f84c4;
}

div.view_link_container {
	width: 280px;
	min-height:100px;
	padding-right: 10px;
	margin-bottom: 20px;
}

div.view-link-page-term_description {
	padding-bottom: 13px;
	margin-bottom: 13px;
	line-height: 1.6em;
}

div.view-link-page .views-field-title {
	background: url('../images/horizontal_dot_border.jpg');
	background-repeat: repeat-x;
	background-position: bottom center;
	padding-bottom: 3px;	
}

div.view-link-page .views-row-odd .view_link_container {
	float: left;
	clear: both;
}

div.view-link-page .views-row-even .view_link_container {
	float: right;
}

.view_link_title {
	border-bottom: 1px dotted #f15a22;
	font-size: 1.0em;
	font-weight: bold;
	color: #f15a22;
}

/* News View */

div.view-news-page div.view-header {

}

div.view-news-page div.view-content {
	margin-top: -5px;
	margin-bottom: 10px;
	
}

/*div.view-news-page div.title-container {
	margin-bottom: 10px;
	margin-top: 15px;
	padding-bottom: 10px;
	background: url('../images/horizontal_dot_border.jpg');
	background-repeat: repeat-x;
	background-position: bottom left;
}
*/
div.view-news-page div.title-container h4 {
	font-size: 1.4em;
	font-weight: bold;
	color: #f15a22;
	margin-bottom: 5px;
}

div.view-news-page div.title-container h4 a, div.view-news-page div.title-container h4 a:visited {
	color: #f15a22;
	text-decoration:none;
}

div.view-news-page div.view-content div div p {
	margin-bottom: 15px;
}

div#news_toplinks {
	border-top: 1px dotted #666666;
	border-bottom: 1px dotted #666666;
	padding: 20px 0 20px 0;
	margin-bottom: 15px;
	font-size: 1.1em;
	line-height: 18px;
	letter-spacing: 0.5px;
}

div.news_left_links {
	float: left;
	width: 45%;
}

div.news_right_links {
	float: right;
	width: 49%;
	border-left: 1px dotted #666666;
	padding-left: 10px;	
	padding-bottom: 10px;
}

div.news_left_links a, div.news_right_links a {
	color: #a2a334;
	margin-bottom: 2px;
}

div.news_navigation {
	font-size: 1.1em;
	padding: 10px 0 10px 10px;
	padding-top: 0;
}

div.news_navigation a {
	color: #a2a334;
}

div.news_navigation h2 {
	border: none;
	padding: 0;
}

div.news_navigation .menu {
	margin: 0;
	padding: 0;

}

div.news_navigation ul {
	line-height: 15px;
	font-size: 1em;
		
}

div.news_navigation ul li{
	list-style-image: none;
	list-style-type: none;
	padding: 0;
	margin: 0.6em 0 0 0.1em;
}

div.news_navigation ul li.expanded{
	margin-top: 15px;
	list-style-image: none;
	list-style-type: none;
}

div.news_navigation ul li ul li{
	list-style-type: none;
	width: 140px;
}

div.news_navigation a.hot{
	background-image: url(../images/hot.jpg); 
	background-position: right;
	background-repeat: no-repeat;
}


div.news_navigation #block-menu-menu-news-feeds {
	background: url(/misc/feed.png) right top no-repeat;
	border-bottom: 1px solid #000;
	padding-bottom: 5px;
	margin-bottom: 0px;
	
}

div.view-news-page h5 {
	text-align: left!important;
}

div#block-menu-menu-members-only { 
	padding-top: 10px;
	border-top: 1px solid #666;
	font-size: 0.85em!important;
}

div#block-menu-menu-members-only  h2.title {
	font-size: 1.15em!important;
	color: #f15a22;
}

#block-menu-menu-news-sidebar ul li  a{
	font-size: 1.0em!important;
	color: #f15a22;
	font-weight: bold;
	text-decoration: none;
}

/*
#block-menu-menu-news-sidebar ul li  ul li a,
#block-menu-menu-news-sidebar ul li.first a{
	color: #a2a334!important;
	font-size: 1em!important;	
	font-weight: normal;
	text-decoration: underline;
}
*/
#block-menu-menu-news-sidebar ul li  ul li a {
	color: #a2a334!important;
	font-size: 0.85em!important;	
	font-weight: normal;
	text-decoration: underline;
	display: block;
	padding-right: 30px;
	margin-left: 10px;
}

#block-menu-menu-news-sidebar ul li  ul li a:hover,
#block-menu-menu-news-sidebar ul li.first a:hover{
	color: #f15a22;
	
}

#block-menu-menu-news-sidebar ul li  ul li ul li a{
	color: #a2a334;
	font-weight: normal;
	
}

/* End News View */

/* ToolTip Text */
	.name {
		padding: 0;
		padding-bottom: 2px;
		width: 135px;
		color: #cbdb2a;
		font-size: 11px;
		border-bottom: 1px dotted #FFF;
		font-family: Verdana;
	}
	.url {
		padding: 0;
		color: #FFF;
		font-size: 9px;
		font-family: Verdana;

	}
/* End ToolTip Text */

/* DROP SHADOWS */

div.outer_dots_wrap {
	background:transparent url(../images/outer_dots.png) repeat scroll 0 0;
	width:627px;

}
div.inner_dots_wrap {
	background:transparent url(../images/inner_dots.png) repeat scroll 0 0;
	left:0;
	position:relative;
	top:-3px;
	width:625px;
}

div.outer_dots_wrap_with_sidebar {
	float:left;
	background:transparent url(../images/outer_dots.png) repeat scroll 0 0;
	width:442px;

}
div.inner_dots_wrap_with_sidebar {
	background:transparent url(../images/inner_dots.png) repeat scroll 0 0;
	left:0;
	position:relative;
	top:-3px;
	width:440px;
	float:left;
}

div.outer_dots_wrap_sidebar {
	float:left;
	background:transparent url(../images/outer_dots.png);
	width:172px;
	margin-left: 6px;
	margin-top: 3px;
	padding-bottom: 3px;

}
div.inner_dots_wrap_sidebar {
	background:transparent url(../images/inner_dots.png) repeat scroll 0 0;
	left:0;
	position:relative;
	width:169px;
	float:left;
	

}



/* Homepage shadows - applied with jQuery to keep markup clean */
.wrap1, .wrap2, .wrap3 {
	display:inline-table;
}
.wrap1 {
	float:left;
	background:url(../images/drop.jpg) right bottom no-repeat;
}
.wrap2 {
	padding:0 7px 7px 0;
	background:url(../images/drop_tr.jpg) right
	top no-repeat;
}


/*
 * End homepage shadows
 * Start homepage greeting
 *
*/

div#member_greeting {
	position: absolute;
	right: 10px;
	top: 63px;
	text-align: right;
	cursor: default;
}
div#member_greeting .greeting_text{
	color: black;
	font-size: 14px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	text-decoration: none;
}

div#member_greeting_actions {
	position: absolute;
	right: 10px;
	top: 109px;
	text-align: right;
	cursor: default;
}
div#member_greeting_actions .greeting_link {
	color: #999999;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	text-decoration: underline;
}
 
div#member_greeting_actions .greeting_link:hover {
	color: #f15a22;
} 
 

/*
 * End homepage greeting
 * Start legal action fund
 *
*/

div.laf_donations_month_title {
	margin-bottom: 8px;
	font-weight: bold;
}

div.laf_donations_container ul {
	list-style-type: disc;
    padding-left: 20px;

}

/*
 * End Legal Action Fund
 * Start Misc Legacy styles
 *
*/

div.floatbox {
	background-color:#EEEEEE;
	border:1px solid #999999;
	float:right;
	margin:0 2em;
	padding:10px 15px;
	width:245px;
}

/*
 * 
 * sIFR
 *
 */
.sIFR-active div.main_node_container h1 {
	font-family: "Arial";
	font-size: 2.3em;
	margin: 0 0 10px 0; 
	color: #4f84c4;
	font-weight: bold;
	visibility:hidden;
}

/*
 *
 * Calendar Styles
 *
 */

.calendar-calendar td .inner div.calendar div, .calendar-calendar td .inner div.calendar div a {
	 background: #FFF;
 }

 .calendar-calendar tr td.today .inner div.calendar div, .calendar-calendar tr td.today .inner div.calendar div a {
	background: #eeeeee;
 }

.calendar-calendar td .inner div, .calendar-calendar td .inner div a {
	 background: #FFFFFF;
}

.calendar-calendar td.empty {
 	 background: #CCCCCC;
}

.calendar-calendar tr td.today, .calendar-calendar tr.odd td.today, .calendar-calendar tr.even td.today {
	 background: #EEEEEE;
}

.calendar-calendar td .inner div, .calendar-calendar td .inner div a {
	background: #EEEEEE;
}

.calendar-calendar div.date-nav {
	padding: 2px;
}

.calendar-calendar td .inner div.calendar div a {
	 font-size: 10px;

}

.calendar-calendar td .inner div.day a {

	color: #666;
}

.calendar-calendar td.calendar-agenda-items  {
	border:1px solid #CCCCCC;
}

.calendar-calendar td.calendar-agenda-hour {
	border:1px solid #CCCCCC;
	font-family:serif;
	padding-top:0.25em;
	text-align:right;
	width:1%;
}

.calendar-calendar td .inner div, .calendar-calendar td .inner div a {
	background: #eeeeee;
	font-weight: bold;
}

div.day {
	font-weight: bold;
	font-size: 11px;
}

.view-calendar {
	width: 620px;
}

.calendar-calendar td.calendar-agenda-hour .calendar-hour {
	font-family: "Helvetica";
	font-size: 13px;
}

.date-nav div.date-next,
.date-nav div.date-prev {
	margin-top: 5px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: bold;
	font-size: 10px;
}

.date-nav a {
	text-decoration: none;
}

.calendar-calendar th.deys {

	font-size: 25px;
}

.calendar-calendar td .inner div.calendar{
	padding-bottom: 7px;
	background: #FFF;
}

/* Coloring */

.calendar-calendar td .inner div.calendar div.national a, div.national {
	 color: #4f84c4;
}

.calendar-calendar td .inner div.calendar div.seminar a, div.seminar {
	color: #f15a22;
}

.calendar-calendar td .inner div.calendar div.industry a, div.industry {
	 color: #da0862;
}

/* Chapter events */

.calendar-calendar td .inner div.calendar div.chapter a, div.chapter,
.calendar-calendar td .inner div.calendar div.local a, div.local {
	color: #a2a334;
}

 .calendar-calendar td .inner div.calendar div.recommended a, div.recommended {
	color: #a2a334;
}

div.cal_col_key {
	line-height: 25px;
}

div.cal_col_key > div {
	float: left;
	font-weight: normal;
	padding-right: 10px;
	font-size: 10px;
}

.calendar-empty {
	font-size:1px;
	line-height:0;
	height: 0;
}

.date-nav div.date-heading {
	float:left;
	padding-left:85px;
	text-align:left;
	width:38%;
}

